/*
nav#navigation ul li a,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "gloriola-web-1", "gloriola-web-2", sans-serif;
}
*/

body {
  /* color: #3A2E22; */
  color: #540202;
  font-family: Georgia, Times, "Times New Roman", serif;
  margin: 0;
  padding: 0;
  text-rendering: optimizelegibility;
}

#name-and-slogan {
  display: none;
}

#header-bg {
  left: 0;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
}

#header-bg img {
  height: auto;
  width: 100%;
}

nav#navigation {
  float: left;
  margin: 40px 0 0 0;
  width: auto;
}

#main-menu {
  padding: 0;
}

#main-menu li a {
  color: #E55050;
  font-size: 18px;
  margin: 0;
  padding: 8px;
}

#main-menu li a:hover,
#main-menu li a.active {
  color: #a22713;
}

footer#footer {
  background: #A22713;
  height: 25px;
  padding: 10px 0;
  width: 100%;
}

#footer .region-footer {
  color: #fff;
  margin: 0 auto;
  width: 960px;
}

#footer .region-footer a {
  color: #fff;
}

#block-menu-menu-secondary-links {
  float: left;
}

#block-menu-menu-secondary-links ul {
  margin: 0;
  padding: 0;
}

#block-menu-menu-secondary-links ul li {
  float: left;
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding-right: 12px;
}

#block-menu-menu-secondary-links ul li a {
  color: #fff;
}

#block-menu-menu-secondary-links ul li a:hover,
#block-block-1 a:hover {
  opacity: .8;
}

#block-block-1 {
  float: right;
  line-height: 25px;
}

a#logo:hover {
  opacity: .95;
}

#edit-mailchimp-lists-mailchimp-1-title {
  display: none;
}

.sidebar .block {
  border: 1px dotted #A22713;
}

.sidebar .block h2 {
  color: #A22713;
  font-size: 18px;
  letter-spacing: 3px;
  line-height: 22px;
  text-decoration: none;
  text-transform: uppercase;
}

#block-system-main-menu {
  border: 0;
}

#block-system-main-menu ul {
  padding: 0;
}

#block-system-main-menu ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0 0 6px 0;
  padding: 0;
}

#block-system-main-menu ul li a {
  color: #609170;
  font-size: 18px;
  letter-spacing: 3px;
  line-height: 22px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

#block-system-main-menu ul li a:hover,
#block-system-main-menu ul li a.active,
#block-system-main-menu ul li a.active-trail {
  color: #345858;
}

.marker,
.form-required {
 color: #A22713; 
}

.with-navigation #content,
.with-navigation #sidebar-first,
.with-navigation #sidebar-second {
  margin-top: 0;
}

#breadcrumb {
  margin-bottom: 12px;
}

#breadcrumb a {
  color: #A22713;
}

h1#page-title {
  color: #A22713;
  margin-bottom: 12px;  
}

/* FAQs */
.view-faq ul li {
  list-style-type: none;
  margin-left: 0;
}

.view-faq ul li a {
  color: #A22713;
}

.view-faq .view-content .views-row {
  margin-bottom: 12px;
}

.view-faq .view-content li.views-row {
  margin-bottom: 0;
}

.view-faq h3 a {
  color: #A22713;  
}

/* Header */
#header {
  position: relative;
}

#block-search-form {
  position: absolute;
  right: 0;
  top: 1.4em;
}

#block-commerce-cart-cart {
/*
  position: absolute;
  right: 0;
  bottom: .7em;
*/
  float: right;
  margin-top: 75px;
  margin-right: -6px;
}

#logo {
  height: 119px;
  padding: 0;
}

#logo img {
  display: block;
}

#secondary-menu {
  margin: 0;
  padding: 0;
/*
  position: absolute;
  right: 0;
  bottom: .7em;
*/
  float: right;
  margin-top: 75px;
}

#secondary-menu li {
  float: left;
  list-style-type: none;
  margin: 0;
}

#secondary-menu li a,
#views-form-commerce-cart-block-default,
#views-form-commerce-cart-block-default a,
#block-commerce-cart-cart .cart-empty-block {
  color: #609170;
  letter-spacing: 1px;
  padding: 3px 6px;
  text-decoration: none;
  text-transform: uppercase;
}

#secondary-menu li a:hover,
#views-form-commerce-cart-block-default a:hover {
  color: #345858;
}

#views-form-commerce-cart-block-default .views-table {
  display: none;
}

#views-form-commerce-cart-block-default .line-item-summary-checkout {
  display: none;
}

.line-item-summary .line-item-total-label {
  font-weight: normal;
}

#views-form-commerce-cart-block-default {
  padding: 0;
}

#views-form-commerce-cart-block-default .line-item-total {
  float: left;
}

#views-form-commerce-cart-block-default ul.links {
  clear: none;
  float: left;
  margin: 0;
}

#views-form-commerce-cart-block-default ul.links li {
  padding: 0;
}

#views-form-commerce-cart-block-default .line-item-summary {
  margin: 0;
}

.line-item-summary .line-item-quantity,
.line-item-summary .line-item-total,
#block-commerce-cart-cart .cart-empty-block {
  padding: 0 6px;
}

#main-wrapper {
  margin-top: 1.4em;
}

.views-field-title a {
  color: #A22713;
  margin-bottom: 12px;
  text-decoration: none;
}

.views-field-title a h2 {
  margin-bottom: 12px;
}

.view-taxonomy-term .views-row {
  clear: both;
  float: left;
  margin-bottom: 24px;
  width: 100%;
}

.view-taxonomy-term .views-field-field-product-image {
  float: left;
  margin-right: 12px;
}

.view-taxonomy-term .views-field-commerce-price {
  font-weight: bold;
}

.node-product .field-name-field-product-image {
  float: left;
  margin-right: 12px;
}

.node-product .field-name-commerce-price {
  font-weight: bold;
}

tr.even, tr.odd {
  background: transparent;
  border-bottom: 1px dotted #540202;
}

a,
a:focus,
a:link,
a:visited {
  color: #540202;
}

th {
  border-bottom: 3px solid #540202;
}

fieldset legend {
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}

fieldset {
  border: 1px dotted #540202;
}

#edit-buttons {
  border: 0;
}

.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back {
  color: #540202;
}

tbody {
  border-top: 0;
}

tr.component-type-commerce-price-formatted-amount {
  border-bottom: 0;
}

div.status, .ok {
  color: #609170;
}

div.status {
  border-color: #609170;
}
/* HOMEPAGE BLOCK VIEW? */

#main-wrapper {
  margin-top: 1.4em;
}

#block-views-home-view-block h2,
#block-views-random-products-block h2 {
  color: #A22713;
  text-decoration: none;
  font-size: 18px;
}

.view-home-view .views-row,
#block-views-random-products-block .views-row {
  clear: both;
  float: left;
  margin-bottom: 24px;
  width: 100%;
}

#block-views-home-view-block a .img,
#block-views-random-products-block a .img {
  float: left;
  margin-right: 12px;
}

#block-views-home-view-block .commerce-add-to-cart,
#block-views-random-products-block .commerce-add-to-cart {
  float: right;
  margin-top: -22px;
  background-color: #609170;
  border: 1px solid black;
  margin-bottom:6px;
}

#block-views-home-view-block .field-name-commerce-price,
#block-views-random-products-block .field-name-commerce-price {
  font-weight: bold;
}
#block-views-home-view-block th,
#block-views-home-view-block td,
#block-views-random-products-block th,
#block-views-random-products-block td {
  border: 1px dotted #609170;
}

#block-views-random-products-block .commerce-price-savings-formatter-prices {
  border-spacing: 0;
}

#block-views-random-products-block .commerce-price-savings-formatter-prices tr {
  padding: 0;
}

#block-views-random-products-block td.price-amount {
  border: 0;
  color: #540202;
  padding: 0;
}

#block-views-home-view-block table,
#block-views-random-products-block table {
  border-collapse:separate;
  border-spacing:10px 10px;
}

.view-footer .field-name-commerce-order-total {
  display: none;
}

/* Blog/News section */
.view-blog-view .views-field-title a {
	color: #609170;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 22px;
  text-decoration: none;
  text-transform: uppercase;
}

.view-blog-view .views-field-tags {
 	text-decoration:none;
}
 	 	
.view-blog-view div.views-row {
  padding-bottom:40px;
}

.view-blog-view .field-content {
 	padding-bottom:20px;
}

/* Sale items */
.commerce-price-savings-formatter-prices {
  border-spacing: 0;
}

.commerce-price-savings-formatter-prices tr {
  border: 0;
  padding: 0;
}

.commerce-price-savings-formatter-prices tr td {
  padding: 0;
}